LinuxQuestions.org
Visit Jeremy's Blog.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 12-13-2003, 07:54 PM   #1
tricky_linux
Member
 
Registered: Jul 2003
Distribution: Red Hat Linux 9.0; Old and Solid
Posts: 674

Rep: Reputation: 30
APT-GET ???? Please help.


The reason why i post the thread was that i heard something good about apt-get on dependencies problems.
SO, i want to try it out see how is it. Well, the installation went great.
however, the man page got me confused. perl-Video-DVDRip which was all cause by the dependencies problem. almost one month had past, all i am doing was finding, download and installing small thing which was needed by it.
I want to use apt-get to install "transcode-0.6.9-1.fr.i386.rpm"
so, i did
[root@antec install]# apt-get install transcode-0.6.9-1.fr.i386.rpm
and it says????
Reading Package Lists... Done
Building Dependency Tree... Done
E: Couldn't find package transcode-0.6.9-1.fr.i386.rpm

What's wrong here? any ideas? i also tried /mnt/root/install/transcode-.....
but i got the same thing..

my /etc/apt/sources.list file contain
"rpm http://ayo.freshrpms.net redhat/9/i386 os updates freshrpms
rpm-src http://ayo.freshrpms.net redhat/9/i386 os updates freshrpms"
which i think was useful since i am using rh9.0

Last edited by tricky_linux; 12-13-2003 at 07:57 PM.
 
Old 12-13-2003, 08:06 PM   #2
Mugatu
Member
 
Registered: Dec 2003
Location: VA
Distribution: Ubuntu
Posts: 193

Rep: Reputation: 30
although i haven't tried it yet, there's a gui for apt-get called synaptic. it might be of some help if you're a gui kinda guy
 
Old 12-13-2003, 08:25 PM   #3
HappyTux
Senior Member
 
Registered: Mar 2003
Location: Nova Scotia, Canada
Distribution: Debian AMD64
Posts: 3,569

Rep: Reputation: 89
If apt in Redhat works anything like debian then you should only need apt-get install transcode you would not need the version number or the .file_extension. The package system would get the latest version of transcode available to it and it's dependancies then install the programs.
 
Old 12-13-2003, 09:20 PM   #4
tricky_linux
Member
 
Registered: Jul 2003
Distribution: Red Hat Linux 9.0; Old and Solid
Posts: 674

Original Poster
Rep: Reputation: 30
Mugatu~
thanks for your answer, however i am not that kind guy who replying on X all the time. I only use X to play game.


HappyTux~
i will try that later, since i had messed my computer when using apt-get on dependencies on glibc .
so i will do that when i got it uninstalled.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
How to set up proxy in Apt-Get's apt.conf? rykel Fedora 9 10-09-2013 03:24 AM
apt-get update errors since Debian released ( bad /etc/apt/sources.list ?) forgox Debian 10 06-13-2005 12:28 PM
knoppix 3.4 and no apt-setup how to fix info install apt-file + base-config maximalred Debian 0 10-16-2004 06:36 PM
rh9 xd2 apt apt-get problem fix and solution transeunt Red Hat 0 12-16-2003 10:54 PM
apt-get for slackware (the real apt...not swaret or slapt) hypermegachi Slackware 3 10-31-2003 03:28 PM


All times are GMT -5. The time now is 02:30 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration